Bug 427207 - util-linux-ng-2.13-3.1.fc8.src.rpm not rebuilded
Summary: util-linux-ng-2.13-3.1.fc8.src.rpm not rebuilded
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux-ng   
(Show other bugs)
Version: 8
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-02 09:58 UTC by Danilo Marcucci
Modified: 2008-01-07 10:19 UTC (History)
0 users

Fixed In Version: 2.13-3.2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 01:19:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Its file from "rpmbuild --define "dist .fc8" --define "fedora 8" --rebuild --target i686 /usr/src/redhat/SRPMS/util-linux-ng-2.13-3.1.fc8.src.rpm 2>&1 | tee -a util-linux-ng-2.13-3.1.fc8.src.rpm.log" (195.93 KB, text/plain)
2008-01-02 09:58 UTC, Danilo Marcucci
no flags Details

Description Danilo Marcucci 2008-01-02 09:58:57 UTC
Description of problem:
util-linux-ng-2.13-3.1.fc8.src.rpm not rebuilded

Version-Release number of selected component (if applicable):


How reproducible:
rpmbuild --define "dist .fc8" --define "fedora 8" --rebuild --target i686
/usr/src/redhat/SRPMS/util-linux-ng-2.13-3.1.fc8.src.rpm

Steps to Reproduce:
1.
2.
3.
  
Actual results:
not rebuilded

Expected results:
/usr/src/redhat/RPMS/i686/util-linux-ng-2.13-3.1.fc8.i686.rpm

Additional info:

Comment 1 Danilo Marcucci 2008-01-02 09:58:57 UTC
Created attachment 290638 [details]
Its file from "rpmbuild --define "dist .fc8" --define "fedora 8" --rebuild --target i686 /usr/src/redhat/SRPMS/util-linux-ng-2.13-3.1.fc8.src.rpm 2>&1 | tee -a util-linux-ng-2.13-3.1.fc8.src.rpm.log"

Comment 2 Karel Zak 2008-01-03 21:41:51 UTC
It seems you have system with gtk-config (gtk 1.2 or so...). Well, I'll make the
build system more robust. Thanks for your report.

Comment 3 Fedora Update System 2008-01-07 01:19:13 UTC
util-linux-ng-2.13-3.2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Danilo Marcucci 2008-01-07 10:19:59 UTC
OK! with util-linux-ng-2.13-3.2.fc8.src.rpm builded without problem or error.
Thanks.


Note You need to log in before you can comment on or make changes to this bug.